@charset "UTF-8";


/*================================================================================
個別CSS SMT
=================================================================================*/

/* ゴールナビ（フルカラム） */

.beta-mod-grid-common--goal-full-2 {
	margin: 0 0 30px;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full {
	padding: 0 10px;
	margin-bottom: 20px;
	border: 1px solid #d6d6d6;
	background-color: #f6f6f6;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item {
	border: none;
	border-top: 1px solid #d6d6d6;
	padding: 8px 0;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item:first-child {
	border-top: none;
	margin-top: 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item .beta-mod-list-cvn__item-table {
	margin: 0 auto;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item .beta-mod-list-cvn__item-table .beta-mod-list-cvn__item-table-text {
	text-align: left;
	vertical-align: top;
	padding: 5px 0;
}

.beta-mod-grid-common--goal-full-2 .grid-common__col--goal-button .beta-mod-list-cvn--full .list-cvn__item .beta-mod-list-cvn__item-table .beta-mod-list-cvn__item-table-price {
	text-align: right;
	vertical-align: top;
	padding: 5px 0 5px 12px;
	white-space: nowrap;
}


/* 28-a-v2：背景無しにする */
.beta-mod-box-cvn-bg--none {
	background-color: transparent;
	padding-top: 0;
}


/* 関連情報（背景） */

/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}


/* smtのキャンペーンモジュールの上の余白を調整 */

.beta-mod-cp__margin section.sec-cmn-lv2.only-smt,
.beta-mod-cp__margin section.sec-cmn-lv2.only-smt .tit-cmn-lv2 {
	margin-top: 10px !important;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */
